
.ochsocials-share-bluesky .ochsocials-share-link {
	background: #0085ff;
	border: 1px solid #0078e6;
	color: #000;
}

.ochsocials-share-bluesky .ochsocials-share-link:hover {
	background: #006acc;
	color: #fff;
}

.ochsocials-share-bluesky .ochsocials-share-link:focus, .ochsocials-share-bluesky .ochsocials-share-link:active {
	color: #000;
}

.ochsocials-share-browser_messenger .ochsocials-share-link {
	background: #0084ff;
	border: 1px solid #0077e6;
	color: #000;
}

.ochsocials-share-browser_messenger .ochsocials-share-link:hover {
	background: #006acc;
	color: #fff;
}

.ochsocials-share-browser_messenger .ochsocials-share-link:focus, .ochsocials-share-browser_messenger .ochsocials-share-link:active {
	color: #000;
}

.ochsocials-share-clipboard .ochsocials-share-link {
	background: #ccc;
	border: 1px solid #bfbfbf;
	color: #000;
}

.ochsocials-share-clipboard .ochsocials-share-link:hover {
	background: #b3b3b3;
	color: #000;
}

.ochsocials-share-clipboard .ochsocials-share-link:focus, .ochsocials-share-clipboard .ochsocials-share-link:active {
	color: #000;
}

.ochsocials-share-diaspora .ochsocials-share-link {
	background: #222;
	border: 1px solid #151515;
	color: #fff;
}

.ochsocials-share-diaspora .ochsocials-share-link:hover {
	background: #090909;
	color: #fff;
}

.ochsocials-share-diaspora .ochsocials-share-link:focus, .ochsocials-share-diaspora .ochsocials-share-link:active {
	color: #fff;
}

.ochsocials-share-email .ochsocials-share-link {
	background: #3490f3;
	border: 1px solid #1c83f2;
	color: #000;
}

.ochsocials-share-email .ochsocials-share-link:hover {
	background: #0e76e6;
	color: #000;
}

.ochsocials-share-email .ochsocials-share-link:focus, .ochsocials-share-email .ochsocials-share-link:active {
	color: #000;
}

.ochsocials-share-facebook .ochsocials-share-link {
	background: #3b5998;
	border: 1px solid #344e86;
	color: #fff;
}

.ochsocials-share-facebook .ochsocials-share-link:hover {
	background: #2d4373;
	color: #fff;
}

.ochsocials-share-facebook .ochsocials-share-link:focus, .ochsocials-share-facebook .ochsocials-share-link:active {
	color: #fff;
}

.ochsocials-share-line .ochsocials-share-link {
	background: #25af00;
	border: 1px solid #209600;
	color: #000;
}

.ochsocials-share-line .ochsocials-share-link:hover {
	background: #1a7c00;
	color: #fff;
}

.ochsocials-share-line .ochsocials-share-link:focus, .ochsocials-share-line .ochsocials-share-link:active {
	color: #000;
}

.ochsocials-share-linkedin .ochsocials-share-link {
	background: #007bb6;
	border: 1px solid #006a9d;
	color: #fff;
}

.ochsocials-share-linkedin .ochsocials-share-link:hover {
	background: #005983;
	color: #fff;
}

.ochsocials-share-linkedin .ochsocials-share-link:focus, .ochsocials-share-linkedin .ochsocials-share-link:active {
	color: #fff;
}

.ochsocials-share-mastodon .ochsocials-share-link {
	background: #595aff;
	border: 1px solid #4041ff;
	color: #fff;
}

.ochsocials-share-mastodon .ochsocials-share-link:hover {
	background: #2627ff;
	color: #fff;
}

.ochsocials-share-mastodon .ochsocials-share-link:focus, .ochsocials-share-mastodon .ochsocials-share-link:active {
	color: #fff;
}

.ochsocials-share-messenger .ochsocials-share-link {
	background: #0084ff;
	border: 1px solid #0077e6;
	color: #000;
}

.ochsocials-share-messenger .ochsocials-share-link:hover {
	background: #006acc;
	color: #fff;
}

.ochsocials-share-messenger .ochsocials-share-link:focus, .ochsocials-share-messenger .ochsocials-share-link:active {
	color: #000;
}

.ochsocials-share-mix .ochsocials-share-link {
	background: #fd8235;
	border: 1px solid #fd721c;
	color: #000;
}

.ochsocials-share-mix .ochsocials-share-link:hover {
	background: #fd6303;
	color: #000;
}

.ochsocials-share-mix .ochsocials-share-link:focus, .ochsocials-share-mix .ochsocials-share-link:active {
	color: #000;
}

.ochsocials-share-pinterest .ochsocials-share-link {
	background: #cb2027;
	border: 1px solid #b51d23;
	color: #fff;
}

.ochsocials-share-pinterest .ochsocials-share-link:hover {
	background: #9f191f;
	color: #fff;
}

.ochsocials-share-pinterest .ochsocials-share-link:focus, .ochsocials-share-pinterest .ochsocials-share-link:active {
	color: #fff;
}

.ochsocials-share-reddit .ochsocials-share-link {
	background: #64a4ff;
	border: 1px solid #4b95ff;
	color: #000;
}

.ochsocials-share-reddit .ochsocials-share-link:hover {
	background: #3186ff;
	color: #000;
}

.ochsocials-share-reddit .ochsocials-share-link:focus, .ochsocials-share-reddit .ochsocials-share-link:active {
	color: #000;
}

.ochsocials-share-rss .ochsocials-share-link {
	background: #f90;
	border: 1px solid #e68a00;
	color: #000;
}

.ochsocials-share-rss .ochsocials-share-link:hover {
	background: #cc7a00;
	color: #000;
}

.ochsocials-share-rss .ochsocials-share-link:focus, .ochsocials-share-rss .ochsocials-share-link:active {
	color: #000;
}

.ochsocials-share-sms .ochsocials-share-link {
	background: #ffbd00;
	border: 1px solid #e6aa00;
	color: #000;
}

.ochsocials-share-sms .ochsocials-share-link:hover {
	background: #cc9700;
	color: #000;
}

.ochsocials-share-sms .ochsocials-share-link:focus, .ochsocials-share-sms .ochsocials-share-link:active {
	color: #000;
}

.ochsocials-share-telegram .ochsocials-share-link {
	background: #2ca5e0;
	border: 1px solid #1f98d3;
	color: #000;
}

.ochsocials-share-telegram .ochsocials-share-link:hover {
	background: #1c88bd;
	color: #000;
}

.ochsocials-share-telegram .ochsocials-share-link:focus, .ochsocials-share-telegram .ochsocials-share-link:active {
	color: #000;
}

.ochsocials-share-threads .ochsocials-share-link {
	background: #000;
	border: 1px solid black;
	color: #fff;
}

.ochsocials-share-threads .ochsocials-share-link:hover {
	background: black;
	color: #fff;
}

.ochsocials-share-threads .ochsocials-share-link:focus, .ochsocials-share-threads .ochsocials-share-link:active {
	color: #fff;
}

.ochsocials-share-trello .ochsocials-share-link {
	background: #0079bf;
	border: 1px solid #0069a6;
	color: #fff;
}

.ochsocials-share-trello .ochsocials-share-link:hover {
	background: #00598c;
	color: #fff;
}

.ochsocials-share-trello .ochsocials-share-link:focus, .ochsocials-share-trello .ochsocials-share-link:active {
	color: #fff;
}

.ochsocials-share-tumblr .ochsocials-share-link {
	background: #35465d;
	border: 1px solid #2c3a4d;
	color: #fff;
}

.ochsocials-share-tumblr .ochsocials-share-link:hover {
	background: #222e3d;
	color: #fff;
}

.ochsocials-share-tumblr .ochsocials-share-link:focus, .ochsocials-share-tumblr .ochsocials-share-link:active {
	color: #fff;
}

.ochsocials-share-viber .ochsocials-share-link {
	background: #7b519d;
	border: 1px solid #6e488c;
	color: #fff;
}

.ochsocials-share-viber .ochsocials-share-link:hover {
	background: #61407b;
	color: #fff;
}

.ochsocials-share-viber .ochsocials-share-link:focus, .ochsocials-share-viber .ochsocials-share-link:active {
	color: #fff;
}

.ochsocials-share-vkontakte .ochsocials-share-link {
	background: #45668e;
	border: 1px solid #3d5a7d;
	color: #fff;
}

.ochsocials-share-vkontakte .ochsocials-share-link:hover {
	background: #344d6c;
	color: #fff;
}

.ochsocials-share-vkontakte .ochsocials-share-link:focus, .ochsocials-share-vkontakte .ochsocials-share-link:active {
	color: #fff;
}

.ochsocials-share-whatsapp .ochsocials-share-link {
	background: #29a628;
	border: 1px solid #249123;
	color: #000;
}

.ochsocials-share-whatsapp .ochsocials-share-link:hover {
	background: #1f7d1e;
	color: #fff;
}

.ochsocials-share-whatsapp .ochsocials-share-link:focus, .ochsocials-share-whatsapp .ochsocials-share-link:active {
	color: #000;
}

.ochsocials-share-wykop .ochsocials-share-link {
	background: #367da9;
	border: 1px solid #306f96;
	color: #fff;
}

.ochsocials-share-wykop .ochsocials-share-link:hover {
	background: #2a6082;
	color: #fff;
}

.ochsocials-share-wykop .ochsocials-share-link:focus, .ochsocials-share-wykop .ochsocials-share-link:active {
	color: #fff;
}

.ochsocials-share-x .ochsocials-share-link {
	background: #0f1419;
	border: 1px solid #050709;
	color: #fff;
}

.ochsocials-share-x .ochsocials-share-link:hover {
	background: black;
	color: #fff;
}

.ochsocials-share-x .ochsocials-share-link:focus, .ochsocials-share-x .ochsocials-share-link:active {
	color: #fff;
}

.ochsocials-share-xing .ochsocials-share-link {
	background: #00595e;
	border: 1px solid #004145;
	color: #fff;
}

.ochsocials-share-xing .ochsocials-share-link:hover {
	background: #00292b;
	color: #fff;
}

.ochsocials-share-xing .ochsocials-share-link:focus, .ochsocials-share-xing .ochsocials-share-link:active {
	color: #fff;
}

.ochsocials-share-link {
	padding: .5em .6em;
	border-radius: .3em;
	box-shadow: inset 0 1px 3px rgba(255, 255, 255, .3), 0 1px 3px rgba(0, 0, 0, .15), 0 1px 3px rgba(0, 0, 0, .15);
	transition: background 200ms ease-in-out;
}

.ochsocials-share-count-box {
	position: relative;
	height: 2.5em;
	padding: 0 .3em;
	margin-left: 6px;
	border-radius: .3em;
	border: 1px solid #afafaf;
	box-shadow: 0 1px 3px rgba(0, 0, 0, .15);
}

.ochsocials-share-count-box:before {
	content: "";
	position: absolute;
	top: 1em;
	left: -9px;
	display: block;
	width: 0;
	border-style: solid;
	border-width: 6px 6px 0;
	border-color: #afafaf transparent;
	transform: rotate(90deg);
}

.ochsocials-share-count-box:after {
	content: "";
	position: absolute;
	top: 1em;
	left: -7px;
	display: block;
	width: 0;
	border-style: solid;
	border-width: 5px 5px 0;
	border-color: #fff transparent;
	transform: rotate(90deg);
}

.ochsocials-share-count-box .ochsocials-share-count {
	line-height: 2.75em;
	color: #000;
	font-size: .9em;
}
